.is-response body {
	    font-family: Arial;
}
.u-ta-c {
	text-align: center
}
.u-td-n {
	text-decoration: none
}
.u-whn-nw {
	white-space: nowrap
}
.u-w-100 {
	width: 100%
}
.u-mt-1x {
	margin-top: 4px
}
.u-mt-2x {
	margin-top: 8px
}
.u-mb-1x {
	margin-bottom: 4px
}
.u-mr-4x {
	margin-right: 16px
}
.group:after, .group:before {
	content: " ";
	display: table
}
.group:after {
	clear: both
}
.text-center {
	text-align: center
}
 p.mag-article__text {
	color: rgba(0, 0, 0, .9)
}

p.mag-article__text {
	margin: 20px 0
}
.mag-article__h1, h1.mag-article__title {
	margin: 48px 0 32px 0;
	color: rgba(0, 0, 0, .9)
}
.mag-article__h2, h2.mag-article__title {
	margin: 48px 0 32px 0;
	color: rgba(0, 0, 0, .9)
}
.mag-article__h3, h3.mag-article__title {
	margin: 32px 0 20px 0;
	color: rgba(0, 0, 0, .9)
}
.mag-article__h4, h4.mag-article__title {
	margin: 26px 0 8px 0;
	color: rgba(0, 0, 0, .9)
}
.mag-article__h4+.mag-article__text, h4.mag-article__title+.mag-article__text {
	margin-top: 0
}
.mag-article__h4+.mag-article__text.mag-article__bottons, h4.mag-article__title+.mag-article__text.mag-article__bottons {
	margin-top: 18px
}
.mag-article--colored {
	color: #00aeef
}
.mag-article--small {
	margin: 20px 0;
}
.mag-article__hr {
	margin: 48px 0;
	font-size: 0;
	line-height: 0;
	height: 1px;
	background: rgba(0, 0, 0, .1)
}
.mag-article__lead.mag-article__lead {
	margin: 32px 0;
	font: italic 24px/32px Georgia, Times, Times New Roman!important;
	color: rgba(0, 0, 0, .9)
}
.mag-article__lead.mag-article__lead--normal {
	font-weight: 500!important;
	font-style: normal!important;
}
.mag-article__lead--bordered {
	padding: 32px 0;
	border-top: 1px solid rgba(0, 0, 0, .1);
	border-bottom: 1px solid rgba(0, 0, 0, .1)
}
.mag-article--lighten, .mag-article__lighten {
	color: rgba(0, 0, 0, .5)
}
.mag-article__blockquote {
	margin: 32px 15px 32px 20px;
	padding: 16px 32px;
	border-left: 3px solid #00aeef;
	background: rgba(0, 0, 0, .03);
	color: rgba(0, 0, 0, .9)
}
.mag-article__container {
	margin: 32px 0
}
.mag-article__img-container {
	margin: 32px 0
}
.mag-article__img-container a img {
	opacity: 1;
	-webkit-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out;
	vertical-align: bottom
}
.mag-article__img-container a:hover img {
	opacity: .8
}
.mag-article__img-wrapper {
	text-align: center;
	font-size: 0;
	line-height: 0;
	background: rgba(0, 0, 0, .03);
	border-radius: 3px;
	overflow: hidden
}
.mag-article__img-wrapper img {
	max-width: 100%;
	max-height: 480px;
	width: auto!important;
	height: auto!important;
	vertical-align: bottom;
	margin: 0
}


.mag-article__img-container.mag-article__img-container--white .mag-article__img-wrapper {
	background: 0 0
}
.mag-article__caption, .mag-article__img-caption {
	margin-top: 16px;
	color: rgba(0, 0, 0, .9)
}
body div div .mag-article__number-list {
	color: #305f85;
	margin-right: 16px
}
body div div ol.mag-article__list {
	counter-reset: articleList
}
body div div ol.mag-article__list .mag-article__number-list {
	display: none
}
body div div ol.mag-article__list li:before {
	counter-increment: articleList;
	content: counters(articleList, ".", decimal-leading-zero);
	color: #305f85;
	margin-right: 16px
}
body div div .mag-article__list {
	margin: 0;
	padding: 0;
	list-style: none
}
body div div .mag-article__list li {
	margin: 5px 0;
	padding: 0;
	display: block;
	
	color: rgba(0, 0, 0, .9)
}
body div div .mag-article__list--circle .mag-article__number-list, body div div ul.mag-article__list .mag-article__number-list {
	display: none
}
body div div .mag-article__list--circle li,body div div  ul.mag-article__list li {
	padding: 0 0 0 20px;
	position: relative
}
body div div .mag-article__list--circle li:before,body div div  ul.mag-article__list li:before {
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	height: 6px;
	width: 6px;
	border-radius: 3px;
	background: #305f85
}
body div div .mag-article__list--circle.mag-article__list--circle--grey li:before, body div div ul.mag-article__list.mag-article__list--circle--grey li:before {
	background: rgba(0, 0, 0, .48)
}
body div div .mag-article__list--compact li {
	margin: 0 0 4px 0
}
body div div .mag-article__list--compact li:before {
	top: 11px;
	height: 5px;
	width: 5px
}
.mag-article__div-table {
	margin: 0 0 32px 0
}
.mag-article__div-table-row {
	display: table;
	width: 100%;
	margin-bottom: 16px
}
.mag-article__div-table-row:last-child {
	margin-bottom: 0
}
.mag-article__div-table-col {
	display: table-cell;
	vertical-align: top;
	padding: 0 16px;
	color: rgba(0, 0, 0, .9)
}
.mag-article__div-table-col:first-child {
	padding-left: 0
}
.mag-article__div-table-col:last-child {
	padding-right: 0
}

.mag-table-container {
	overflow-x: auto;
	max-width: 100%
}
.mag-table {
	border: none;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 20px auto
}
.mag-table td, .mag-table th {
	border: 1px solid #e6e6e6;
	color: rgba(0, 0, 0, .9);
	padding: 12px 17px;
	text-align: left;
	vertical-align: top
}
.mag-table td.mag-table__focus-td, .mag-table th.mag-table__focus-td {
	background: rgba(0, 0, 0, .05)
}
.mag-table th, .mag-table thead td {
	font-weight: 700
}
.mag-table--border-none td, .mag-table--border-none th {
	border: none!important;
	border-bottom: 1px solid #e6e6e6!important;
	padding-left: 0
}
.mag-button {
	display: inline-block;
	vertical-align: middle;
	padding: 0 16px;
	margin: 2px;
	height: 36px;
	background: #00aeef;
	border-radius: 2px;
	color: #fff!important;
	text-decoration: none;
	line-height: 2.2;
}
 button.mag-button {
	cursor: pointer;
	line-height: 1.5;
}
a.mag-button:hover, button.mag-button:hover {
	background: #0abcff;
	color: #fff
}
a.mag-button:active, button.mag-button:active {
	background: #009bd6;
	color: #fff
}
.mag-button--small {
	height: 24px;
	padding: 0 8px;
	    line-height: 1.5;
}
.mag-button--large {
	height: 48px;
	padding: 0 24px;
	line-height: 3.1;
}
.mag-button--green {
	background: #45c07c
}
.mag-button--green:hover {
	background: #58c689
}
.mag-button--green:active {
	background: #3cb070
}
.mag-button--orange {
	background: #305f85
}
a.mag-button--orange:hover, button.mag-button--orange:hover {
	background: #f36c3c
}
a.mag-button--orange:active, button.mag-button--orange:active {
	background: #ec490f
}
.mag-button--red {
	background: #d4145a
}
a.mag-button--red:hover, button.mag-button--red:hover {
	background: #e91864
}
a.mag-button--red:active, button.mag-button--red:active {
	background: #bd1250
}
.mag-button--yellow {
	background: #FFD550;
	color: rgba(0, 0, 0, .9)!important
}
a.mag-button--yellow:hover, button.mag-button--yellow:hover {
	background: #ffdf7b;
	color: rgba(0, 0, 0, .9)
}
a.mag-button--yellow:active, button.mag-button--yellow:active {
	background: #ffd347;
	color: rgba(0, 0, 0, .9)
}
.mag-button--banket {
	background: #CFEBFF;
	color: rgba(0, 0, 0, .9)!important;
	text-transform: none;
	font-size: 16px;
	height: 40px;
	line-height: 40px
}
a.mag-button--banket:hover, button.mag-button--banket:hover {
	background: #e9f6ff;
	color: rgba(0, 0, 0, .9)
}
a.mag-button--banket:active, button.mag-button--banket:active {
	background: #b5e0ff;
	color: rgba(0, 0, 0, .9)
}
.mag-button--lowercase {
	text-transform: none;
	font-size: 16px;
	height: 40px;
	line-height: 40px
}
.mag-article__iframe-container iframe {
	max-width: 100%
}
.mag-article__iframe-container>ymaps {
	max-width: 100%
}
.touch .mag-article__iframe-container ymaps>ymaps>ymaps>ymaps:first-child {
	pointer-events: none
}
.touch .mag-article__iframe-container ymaps.ymaps-2-1-44-controls-pane, .touch .mag-article__iframe-container ymaps.ymaps-2-1-44-copyrights-pane {
	z-index: 2501!important
}
.mag-article__iframe-container-full .ymaps-map, .mag-article__iframe-container-full>ymaps {
	width: 100%!important;
	max-width: none!important
}
.mag-article__img-left {
	float: left;
	margin: 22px 22px 22px 0!important
}
.mag-article__img-right {
	float: right;
	margin: 22px 0 22px 22px!important
}
.mag-article__place {
	margin-bottom: 32px;
	border-radius: 2px;
	border: 1px solid rgba(0, 0, 0, .1)
}
.mag-article__place-inner {
	padding: 22px
}
.mag-article__place-more {
	padding: 20px 0;
	text-align: center;
	border-top: 1px solid rgba(0, 0, 0, .1)
}
.mag-article__place-more-link {
	color: #0095cc;
	font-size: 14px;
	text-transform: uppercase;
	text-decoration: none
}
.mag-article__place-more-link:hover {
	color: #00a8e6
}
.mag-article__place-img {
	width: 145px;
	float: left
}
.mag-article__place-img img {
	max-width: 100%
}
.mag-article__place-img+.mag-article__place-description {
	margin-left: 167px
}
.mag-article__inline-block-list {
	margin: 0 -16px;
	font-size: 0
}
.mag-article__inline-block {
	margin: 0 16px 32px;
	width: 192px;
	display: inline-block;
	color: rgba(0, 0, 0, .9);
	text-align: left
}
.mag-article__inline-block img {
	max-width: 100%
}
.mag-article__inline-block a img {
	vertical-align: bottom
}

.mag-article--line-throw {
	text-decoration: line-through
}
.mag__full-width-container {
	width: calc(100vw - 300px);
	margin-left: 50%;
	transform: translateX(-50%);
	text-align: center;
	margin-top: 32px;
	margin-bottom: 32px
}
.mag__full-width-container .mag__full-width-img, .mag__full-width-container img {
	max-width: 1140px!important;
	width: 100%!important;
	height: auto!important
}
.mag__full-width-img {
	max-width: 1140px!important;
	height: auto!important
}
@media only screen and (max-width:1000px) {

	.mag__full-width-container {
		width: 100vw
	}
}
@media only screen and (max-width:640px) {

	.mag-article__place-img {
		width: 100%;
		float: none;
		text-align: left;
		margin-bottom: 20px
	}
	.mag-article__place-img+.mag-article__place-description {
		margin-left: 0
	}
	.mag-article__blockquote {
		margin-left: 0;
		padding: 16px
	}

	.mag-article__div-table-row {
		display: block
	}
	.mag-article__div-table-col {
		display: block;
		width: 100%;
		padding: 0;
		white-space: normal
	}
	.mag-article__text img {
		margin: 22px auto!important;
		display: block;
		float: none
	}
	
}

.mag-article__partner, .wysiwyg .mag-article__partner {
	display: flex!important;
	padding: 24px!important;
	margin-top: 16px!important;
	border: 3px solid rgba(0, 0, 0, .08)!important;
	align-items: center!important
}
.wysiwyg .mag-article__partner {
	text-decoration: none!important;
	color: #000!important
}
.mag-article__partner img, .wysiwyg .mag-article__partner img, .wysiwyg img.mag-article__partner-image, img.mag-article__partner-image {
	max-width: 64px!important;
	max-height: 64px!important;
	display: block!important;
	margin-right: 48px!important
}
.mag-article__partner-content, .wysiwyg .mag-article__partner-content {
	display: flex!important;
	flex-direction: column!important
}
.mag-article__partner-wtf-link, .wysiwyg .mag-article__partner-wtf-link {
	color: rgba(0, 0, 0, .48)!important;
	text-decoration: underline!important
}
.mag-article__partner-wtf-link:hover, .wysiwyg .mag-article__partner-wtf-link:hover {
	color: #00aeef!important
}
.mag-article__partner-link, .wysiwyg .mag-article__partner-link {
	text-decoration: none!important;
	color: #000!important
}
.mag-article__partner-link:hover, .wysiwyg .mag-article__partner-link:hover {
	opacity: .8!important
}
.mag-article__partner-image-wrapper, .wysiwyg .mag-article__partner-image-wrapper {
	position: relative!important;
	flex: 0 0 auto!important
}
.mag-article__partner-image-wrapper:after, .wysiwyg .mag-article__partner-image-wrapper:after {
	position: absolute!important;
	top: -6px!important;
	right: 24px!important;
	padding-top: 12px!important;
	height: 100%!important;
	width: 1px!important;
	background: rgba(0, 0, 0, .08)!important;
	content: ''!important
}
@media only screen and (max-width:640px) {
	.mag-article__partner, .wysiwyg .mag-article__partner {
		padding: 16px!important
	}
	.mag-article__partner img, .wysiwyg .mag-article__partner img, .wysiwyg img.mag-article__partner-image, img.mag-article__partner-image {
		margin-right: 32px!important
	}
	.mag-article__partner, .wysiwyg .mag-article__partner {
		font-size: 14px!important
	}
	.mag-article__partner-image-wrapper:after, .wysiwyg .mag-article__partner-image-wrapper:after {
		right: 16px!important
	}
}



.mag-article__related {
	cursor: pointer;
	background-color: #E5F5FC;
	border-radius: 4px;
	margin: 32px auto;
	overflow: hidden;
	padding: 0 0 0 24px;
	text-decoration: none;
	display: block;
	max-width: 640px;
	box-sizing: border-box
}
.mag-article__related:hover {
	opacity: .9
}
.mag-article__relatedImg {
	width: 184px;
	height: 124px;
	float: right;
	margin-left: 48px;
	object-fit: cover
}
.mag-article__relatedTheme {
	color: #305f85;
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 4px;
	margin-top: 16px;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	overflow: hidden
}
.mag-article__relatedTitle {
	font-size: 21px;
	line-height: 28px;
	color: #000;
	display: block;
	font-weight: 500;
	margin: 0;
	padding: 0 16px
}
@media only screen and (min-width:480px) {
	.mag-article__relatedTitle {
		display: -webkit-box;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		max-height: 56px;
		padding: 0;
		margin-bottom: 24px;
		overflow: hidden;
		text-overflow: ellipsis
	}
}
@media only screen and (min-width:0) and (max-width:479px) {
	.mag-article__related {
		padding: 0 0 16px 0
	}
	.mag-article__relatedImg {
		float: none;
		display: block;
		width: 100%;
		height: auto;
		max-height: 284px;
		margin: 0
	}
	.mag-article__relatedTheme {
		padding: 0 16px
	}
}
.mag-article__useful {
	cursor: pointer;
	background-color: #E5F5FC;
	border-radius: 4px;
	margin: 32px auto;
	overflow: hidden;
	padding: 16px 24px 24px 136px;
	text-decoration: none;
	display: block;
	max-width: 640px;
	min-height: 136px;
	position: relative;
	box-sizing: border-box
}
.mag-article__useful:hover {
	opacity: .9
}
.mag-article__usefulImg {
	width: 104px;
	height: 104px;
	position: absolute;
	left: 16px;
	top: 16px;
	margin: 0!important;
	background-color: #fff;
	border-radius: 50%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -ms-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-moz-justify-content: center;
	-ms-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.mag-article__usefulImg img {
	max-width: 70%;
	max-height: 70%
}
.mag-article__usefulType {
	color: #305f85;
	font-size: 15px;
	line-height: 24px;
	display: block;
	margin-bottom: 4px
}
.mag-article__usefulLink {
	font-size: 21px;
	line-height: 28px;
	margin-bottom: 8px;
	padding-right: 32px;
	position: relative;
	white-space: nowrap;
	text-overflow: ellipsis;
	display: block;
	float: left;
	max-width: 100%;
	box-sizing: border-box;
	color: #0095CC;
	overflow: hidden
}
.mag-article__usefulLink:after {
	content: '';
	position: absolute;
	right: 0;
	color: #0095CC;
	top: 50%;
	margin-top: -12px;
	width: 24px;
	height: 24px;
	background-color: #fff;
	border-radius: 50%;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDUgMTAiIHZlcnNpb249IjEuMSIgdmlld0JveD0iMCAwIDUgMTAiIHhtbDpzcGFjZT0icHJlc2VydmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGc+ICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtMzI0IC0yMTApIj4gICAgICAgICAgICA8ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzMjMgMjEwKSI+ICAgICAgICAgICAgICAgIDxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKC42ODM3MSAuMjMyODkpIj4gICAgICAgICAgICAgICAgICAgIDxwYXRoIGQ9Im01LjA1OTQgNS4wMTA2LTMuMzIzNSAzLjc4ODljLTAuMjExNDEgMC4yNDExNC0wLjU1NDE4IDAuMjQxMTQtMC43NjU0OSAwLTAuMjExMzMtMC4yNDA5My0wLjIxMTMzLTAuNjMxNjkgMC0wLjg3MjZsMi45NDA4LTMuMzUyNi0yLjk0MDctMy4zNTI1Yy0wLjIxMTMzLTAuMjQxMDMtMC4yMTEzMy0wLjYzMTc1IDAtMC44NzI2OCAwLjIxMTMzLTAuMjQxMDMgMC41NTQwOC0wLjI0MTAzIDAuNzY1NDkgMGwzLjMyMzUgMy43ODg5YzAuMTA1NjYgMC4xMjA1MiAwLjE1ODQ0IDAuMjc4MzEgMC4xNTg0NCAwLjQzNjE4IDAgMC4xNTc5NS0wLjA1Mjg3NSAwLjMxNTg2LTAuMTU4NTIgMC40MzYzMnoiIGZpbGw9IiMwMEE4QjQiLz4gICAgICAgICAgICAgICAgPC9nPiAgICAgICAgICAgIDwvZz4gICAgICAgIDwvZz4gICAgPC9nPjwvc3ZnPg==);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 6px 11px;
	box-shadow: 0 2px 4px 0 rgba(0, 149, 204, .24)
}
.mag-article__usefulText {
	font-size: 15px;
	line-height: 20px;
	color: rgba(0, 0, 0, .64);
	display: block;
	clear: both
}
@media only screen and (min-width:0) and (max-width:479px) {
	.mag-article__useful {
		margin-top: 56px;
		overflow: visible;
		padding: 49px 16px 16px 16px;
		text-align: center
	}
	.mag-article__usefulImg {
		top: -40px;
		left: 50%;
		width: 80px;
		height: 80px;
		transform: translateX(-50%);
		box-shadow: 0 2px 8px 0 rgba(0, 0, 0, .12)
	}
	.mag-article__usefulLink {
		white-space: normal;
		text-overflow: ellipsis;
		display: inline;
		float: none;
		max-width: none;
		padding-right: 0
	}
	.mag-article__usefulLink:after {
		display: inline-block;
		position: static;
		margin: -2px 0 0 8px;
		vertical-align: middle
	}
	.mag-article__usefulText {
		margin-top: 8px
	}
}
.announcement-list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flexbox;
	display: -ms-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	-moz-flex-flow: row wrap;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
	-webkit-justify-content: flex-start;
	-moz-justify-content: flex-start;
	-ms-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	margin: 32px 0
}
.announcement-item {
	width: calc(50% - 16px);
	margin: 32px 32px 0 0;
	color: rgba(0, 0, 0, .7)
}
.announcement-item:nth-child(1), .announcement-item:nth-child(2) {
	margin-top: 0
}
.announcement-item:nth-child(2n) {
	margin-right: 0
}
.announcement-item__date {
	margin-bottom: 16px;
	color: #000;
	text-transform: uppercase
}
.b-personal-page .announcement-item__poster img {
	margin: 0
}
.announcement-item__poster {
	margin-bottom: 16px;
	display: block;
	text-align: center;
	background: rgba(0, 0, 0, .03)
}
.announcement-item__poster img {
	max-width: 100%;
	vertical-align: bottom;
	height: auto;
	margin: 0
}
.announcement-item__poster--white {
	background: 0 0
}
.announcement-item__type {
	margin-bottom: 4px;
	color: #305f85
}
.announcement-item__name {
	margin-bottom: 4px;
	color: rgba(0, 0, 0, .9)!important;
	text-decoration: none
}
a.announcement-item__name {
	cursor: pointer
}
a.announcement-item__name:hover {
	color: #00aeef!important
}
.announcement-item__description {
	margin: 4px 0 8px 0;
	color: rgba(0, 0, 0, .9)
}
.announcement-item__description a {
	color: #00aeef;
	text-decoration: none
}
.announcement-item__description a:hover {
	color: #305f85
}
@media only screen and (max-width:480px) {
	.announcement-item {
		margin-right: 0;
		width: 100%
	}
	.announcement-item:nth-child(2) {
		margin-top: 32px
	}
}



body div div .link {
	color: #000;
	text-decoration: none;
	cursor: pointer
}
body div div .link:hover {
	color: #00AEEF
}
body div div .link:active {
	color: #000
}
body div div .link--colored {
	color: #00AEEF
}


.body-text, .body-text-1, .body-text-2, .body-text-3, .h1, .h2, .h3, .h4, .h5, .h6, .subhead-1, .subhead-2 {
	-webkit-font-smoothing: antialiased
}
.body-text--bold, .body-text-1--bold, .body-text-2--bold, .body-text-3--bold, .h1--bold, .h2--bold, .h3--bold, .h4--bold, .h5--bold, .h6--bold, .subhead-1--bold, .subhead-2--bold {
	font-weight: 700
}
.body-text--bolder, .body-text-1--bolder, .body-text-2--bolder, .body-text-3--bolder, .h1--bolder, .h2--bolder, .h3--bolder, .h4--bolder, .h5--bolder, .h6--bolder, .subhead-1--bolder, .subhead-2--bolder {
	font-weight: 600
}
.btn {
	display: inline-block;
	color: #FFF;
	white-space: nowrap;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-radius: 2px;
	outline: 0;
	vertical-align: middle;
	text-decoration: none;
	transition: color .12s ease-in-out;
	transition-property: color, background, border-color;
	text-align: center;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 9px 15px;
	font-size: 13px;
	line-height: 16px
}
.btn {
	color: #000;
	background-color: transparent;
	border-color: rgba(0, 0, 0, .2)
}
.btn:hover {
	color: #000;
	background-color: transparent;
	border-color: #0abcff!important
}
.btn:active, .btn:focus {
	color: #FFF;
	background-color: #00AEEF;
	border-color: #00AEEF!important
}
.text-center, .u-ta-c {
	text-align: center
}
.block, .u-d-b {
	display: block
}
.inline-block, .u-d-ib {
	display: inline-block
}



.Checkbox {
	position: absolute;
	opacity: 0;
	left: -9999px
}
.Checkbox+label {
	font-size: 14px;
	line-height: 20px;
	position: relative;
	display: inline-block;
	padding-left: 24px;
	min-height: 16px;
	cursor: pointer
}
.Checkbox+label:empty {
	padding-left: 16px
}
.Checkbox+label:after, .Checkbox+label:before {
	box-sizing: border-box;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -8px;
	content: ''
}
.Checkbox+label:before {
	width: 16px;
	height: 16px;
	border: 1px solid rgba(0, 0, 0, .1)
}
.Checkbox+label:before {
	border-color: rgba(0, 0, 0, .2);
	border-radius: 2px
}
.Checkbox+label .icon {
	display: none;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -8px;
	fill: #fff
}
.Checkbox:checked+label:before {
	background-color: #00aeef;
	border-color: #00aeef
}


